/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
    .block-gallery-slider {
        display: block;
        padding: 20px;
    }

    .home-gallery-block {
        display: none;
    }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    .wrapp-content {
        padding: 20px 0;
    }

    .item-gallery .btn-block {
        top: 280px;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    .item-gallery .btn-block {
        top: 200px;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 568px) {
    .item-gallery .btn-block {
        top: 160px;
    }

    .item-gallery .block-text h5 {
        font-size: 18px;
    }

    .btn-load-more {
        width: 250px;
    }

    .item-gallery .block-text {
        background-color: transparent;
    }

    .top-articles-block {
        padding: 0;
    }

    .article-item {
        padding: 15px 20px;
    }

    .block-gallery-slider {
        padding: 0;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    .item-gallery .btn-block {
        top: 120px;
    }

    .item-gallery .btn-block a {
        font-size: 12px;
    }

    .item-gallery .block-text p {
        font-size: 12px;
    }
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
    .title-section p.description {
        font-size: 0.8em;
        margin: 0 40px;
    }

    .btn-load-more {
        width: 200px;
    }

    .btn-load-more p {
        font-size: 0.8em;
    }

    .item-gallery .btn-block a {
        padding: 6px 22px;
    }
}